/* Default */
.single-intro-text .count-number, 
.sticky.post .meta-featured-post, 
.sidebar .widget .widget-title::before, 
.pagination li.active a, 
.pagination li:hover a, 
.pagination li.active a:hover, 
.pagination li:hover a:hover, 
.sidebar .widget.widget_search .input-group-btn, 
.tag-lists a:hover, 
.tagcloud a:hover, 
.BackTo, 
.ticket-btn.btn:hover, 
.schedule-listing .schedule-slot-time, 
.btn-primary, 
.navbar-toggler, 
.schedule-tabs-item ul li::before, 
.btn, 
.btn-primary, 
.wp-block-button .wp-block-button__link:not(.has-background), 
.ts-single-speaker .ts-social-list li a, 
.header-fullwidth .header-fullwidth-nav .navbar.navbar-light ul.navbar-nav > li > a::before, 
.ts-footer-social ul li a:hover, 
.ts-schedule-nav ul li a.active {
	background-color: #009f95;
}

/* Header */
.header-fullwidth.sticky {
	background: #13235b;
}
.header-fullwidth .header-fullwidth-nav {
	background: #13235b;
}

.logo img {
	width: 170px;
	display: block;
}

.wpcf7-form .formrow { margin-bottom:15px }
.wpcf7-form label {
display:block;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
margin-bottom:3px;
color:#13235b;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"], .wpcf7-form textarea {
border:1px solid #ddd;
padding:10px 15px;
width:100%
}
.wpcf7-form textarea { height:130px }
.wpcf7-form input[type="submit"]{background:#13235b;color:#fff; text-transform:uppercase; letter-spacing:1px; border:none; padding:10px 15px}
.ticket-btn.btn { transition:top 0.5s ease; top:0 }
.header-top .qoute-btn .ticket-btn.btn.fixed { 
	position:fixed;
	top:12px;
	z-index:100000;
	right:12px;
	width:auto;
	margin:0
}
.footer-menu ul li a { color:rgba(255,255,255,.5); transition:color 0.5s ease }
.footer-menu ul li a:hover { color:rgba(255,255,255,1) }
.speaker-classic .ts-speaker .speaker-img { margin-bottom:0 }
.speaker-classic .ts-speaker .ts-speaker-info {
	position:static;
	width:100%
}
.ts-speaker-popup { z-index:999999 }
.header-top .qoute-btn {
    width: inherit;
}
.header-top .qoute-btn .ticket-btn.btn {
    max-width: 370px;
    margin: 5px 0;
    width: 100%;
    text-align: center;
    white-space: pre-wrap;
    display: inline-block;
    word-break: break-word;
    height: auto;
    line-height: 20px;
    padding: 10px 10px;
}
.header-top .qoute-btn .ticket-btn.btn:hover {
	background:#e58408;
}
#prospectus, #prospectus .elementor-widget-container {
	height:100%;
	
}

#prospectus .elementor-widget-container { display:flex; align-items:center; justify-content:center }
#prospectus .elementor-widget-container .elementor-text-editor:after { display:none }

.schedule-listing .schedule-slot-info .schedule-slot-speakers, .schedule-tabs-item .schedule-listing-item .schedule-slot-speakers,.ts-single-speaker .speaker-content .speaker-exhibs_photo img {
	height: auto!important;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
}

.ts-speaker-info {
	text-align: center;
}
.ts-speaker-slider .owl-stage-outer {
	padding: 10px 0px;
}
.ts-speaker .speaker-img {
	width: 155px;
	height: auto;
}
.ts-speaker-slider .ts-speaker::before {
	display: none;
}
#emf-executive .owl-stage {
	margin: 0 auto;
}
#emf-executive .owl-item {
	width:100%!important;
}
#emf-speakers .speaker-img {
	width: 155px;
	height: auto;
}
.speaker-img:before {
	background-color: rgb(255 143 0 / 50%)!important;
}
.ts-speaker:hover .ts-title a {
	color: #3b1d82!important;
}
.navbar.navbar-light ul.navbar-nav > li {
	margin: 0 10px;
}
.page-banner-title {
	margin-top: 100px!important;
}
.elementor-page-1072 .banner-title {
	font-size: 40px;
}
.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title {
	text-transform: none;
}
/* Media Queries */
	@media (min-width: 1200px) {
		.container {
    		max-width: 1200px!important;
		}
}

.wpcf7-form .newsletter-field input[type="text"], 
.wpcf7-form .newsletter-field input[type="email"], 
.wpcf7-form .newsletter-field textarea {
    border-radius: 5px;
}
.wpcf7-form .newsletter-field select.wpcf7-select {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 11px 15px;
}
.wpcf7-form .newsletter-field input[type="submit"] {
    border-radius: 5px;
    background-color: #009F95;
    font-weight: bold;
    padding: 10px 15px;
}

.page-banner-area .page-banner-title {
    max-width: 1230px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 55px !important;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1.2;
}
.page-banner-area .page-banner-title p.banner-title {
    min-height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 991px) and (min-width: 768px) {
.page-banner-area .page-banner-title p.banner-title {
    font-size: 40px;
}
}

@media (max-width: 767px) {
.page-banner-area .page-banner-title p.banner-title {
    font-size: 28px;
}
}
